.version.dinner /* version checker */
{
	color: #0000F3;
	background-color: #836659;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 501px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -63px;
	width: 0.01px;
}

#u75
{
	z-index: 2;
	width: 1162px;
	left: -102px;
}

#u75_clip
{
	width: 1162px;
	height: 163px;
}

#u75_img
{
	margin: -24px -4px -12px -3px;
}

#pu338
{
	width: 0.01px;
	margin-left: -101px;
	margin-top: 2px;
}

#u338
{
	z-index: 11;
	width: 151px;
	height: 41px;
	margin-right: -10000px;
}

#u339
{
	z-index: 12;
	width: 118px;
	height: 41px;
	margin-right: -10000px;
	left: 1043px;
}

#home
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 202px;
}

#menuu1070
{
	z-index: 16;
	width: 887px;
	margin-right: -10000px;
	left: 154px;
}

#u1071
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
}

#u1072
{
	width: 125px;
	padding-bottom: 7px;
}

#u1072:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1072:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1078
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 127px;
}

#u1081
{
	width: 125px;
	padding-bottom: 7px;
}

#u1072.MuseMenuActive,#u1081:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1081:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1085
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 254px;
}

#u1086
{
	width: 125px;
	padding-bottom: 7px;
}

#u1081.MuseMenuActive,#u1086:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1086:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1092
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 381px;
}

#u1095
{
	width: 125px;
	padding-bottom: 7px;
}

#u1086.MuseMenuActive,#u1095:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1095:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1603
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 508px;
}

#u1604
{
	width: 125px;
	padding-bottom: 7px;
}

#u1095.MuseMenuActive,#u1604:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1604:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1099
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 635px;
}

#u1100
{
	width: 125px;
	padding-bottom: 7px;
}

#u1604.MuseMenuActive,#u1100:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1100:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1106
{
	width: 125px;
	min-height: 41px;
	margin-right: -10000px;
	left: 762px;
}

#u1109
{
	width: 125px;
	padding-bottom: 7px;
}

#u1100.MuseMenuActive,#u1109:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1109:active
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1109.MuseMenuActive
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u1074-4_clip,#u1084-4_clip,#u1087-4_clip,#u1097-4_clip,#u1607-4_clip,#u1101-4_clip,#u1111-4_clip
{
	width: 125px;
	height: 34px;
}

#u1074-4,#u1084-4,#u1087-4,#u1097-4,#u1607-4,#u1101-4,#u1111-4
{
	margin-right: -10000px;
	top: 3px;
}

#dinner
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 642px;
}

#u713-4
{
	z-index: 59;
	display: block;
	vertical-align: top;
	margin-left: 53px;
	margin-top: 4px;
	position: relative;
}

#pu714-137
{
	width: 0.01px;
	margin-left: 54px;
	margin-top: 6px;
}

#u714-137
{
	z-index: 63;
	width: 433px;
	min-height: 1101px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u714-114,#u714-118,#u714-122,#u714-126
{
	font-weight: normal;
}

#u715-89
{
	z-index: 200;
	width: 441px;
	min-height: 713px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 447px;
}

#u714-2,#u714-3,#u714-66,#u714-84,#u714-111,#u715-2
{
	font-size: 18px;
	line-height: 22px;
	color: #B43D26;
	font-weight: bold;
}

#u714-64,#u714-67,#u714-71,#u714-72,#u714-76,#u714-77,#u714-81,#u714-82,#u714-85,#u714-89,#u714-90,#u714-94,#u714-95,#u714-99,#u714-100,#u714-103,#u714-104,#u714-108,#u714-109,#u714-112,#u714-132,#u714-134,#u715-3,#u715-81
{
	font-size: 12px;
	line-height: 14px;
}

#u714-6,#u714-10,#u714-11,#u714-13,#u714-14,#u714-18,#u714-19,#u714-23,#u714-24,#u714-28,#u714-29,#u714-33,#u714-34,#u714-38,#u714-39,#u714-43,#u714-44,#u714-48,#u714-49,#u714-53,#u714-54,#u714-58,#u714-59,#u714-63,#u715-6,#u715-7,#u715-11,#u715-12,#u715-13,#u715-14,#u715-15,#u715-16,#u715-17,#u715-18,#u715-19,#u715-20,#u715-21,#u715-22,#u715-23,#u715-24,#u715-25,#u715-26,#u715-27,#u715-28,#u715-29,#u715-30,#u715-31,#u715-32,#u715-33,#u715-34,#u715-38,#u715-39,#u715-43,#u715-44,#u715-48,#u715-49,#u715-53,#u715-54,#u715-55,#u715-56,#u715-57,#u715-58,#u715-59,#u715-60,#u715-61,#u715-62,#u715-63,#u715-64,#u715-65,#u715-66,#u715-67,#u715-68,#u715-69,#u715-70,#u715-71,#u715-72,#u715-73,#u715-74,#u715-75,#u715-76,#u715-80,#u715-85
{
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
}

#u714-7,#u714-9,#u714-15,#u714-17,#u714-20,#u714-22,#u714-25,#u714-27,#u714-30,#u714-32,#u714-35,#u714-37,#u714-40,#u714-42,#u714-45,#u714-47,#u714-50,#u714-52,#u714-55,#u714-57,#u714-60,#u714-62,#u714-68,#u714-70,#u714-73,#u714-75,#u714-78,#u714-80,#u714-86,#u714-88,#u714-91,#u714-93,#u714-96,#u714-98,#u714-101,#u714-105,#u714-107,#u715-4,#u715-8,#u715-10,#u715-35,#u715-37,#u715-40,#u715-42,#u715-45,#u715-47,#u715-50,#u715-52,#u715-77,#u715-79,#u715-82,#u715-84
{
	font-weight: bold;
}

#u714-5,#u714-116,#u714-120,#u714-124,#u714-128,#u714-129,#u715-86
{
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
}

#u716
{
	z-index: 289;
	width: 442px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 448px;
}

#u722
{
	z-index: 291;
	width: 441px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 593px;
	left: 447px;
}

#u728
{
	z-index: 293;
	width: 442px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 987px;
	left: 448px;
}

#u728_clip
{
	overflow: hidden;
	width: 442px;
	height: 282px;
}

#u728_img
{
	margin-bottom: -22px;
}

#u770
{
	z-index: 13;
	width: 96px;
	bottom: 27px;
	left: 50%;
	margin-left: 361px;
}

#u83
{
	z-index: 4;
	width: 1008px;
	padding-bottom: 4px;
	margin-left: 52px;
	margin-top: 13px;
}

#u84-6
{
	z-index: 5;
	margin-right: -10000px;
	margin-top: 13px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 81px;
}

#page .verticalspacer
{
	clear: both;
}

